.dropdown-menu > li > a:hover {
    background-image: none;
    background-color: #fe4000;
    color: #FFFFFF;
}
.aero_float_menu {
    position: fixed;
    right: 0;
    top: 250px;
    width: 130px;
    z-index: 1;
    display: table;
}
.aero_float_menu a {
    font-size: 13px;
    line-height: 15px;
    color: #FFF;
    width: 100%;
    display: block;
    padding: 12px 10px;
    height: 100%;
    text-decoration: none;
}
.aero_float_menu a.contatti {
  color: #FFF;
  background: #007bff;
}
.aero_float_menu a.telefono {
  color: #FFF;
  background: #ff851b;
}
.aero_float_menu a.whatsapp {
  color: #FFF;
  background: #198754;
}
@media screen and (max-width: 920px) {
    .aero_float_menu a {
        width: 33.33%;
        text-align: center;
        display: table-cell;
        vertical-align: middle;
        padding: 18px 10px;
    }

    .aero_float_menu {
        right: auto;
        top: auto;
        bottom: 0;
        width: 100%;
        z-index: 1;
    }
    footer {
      padding-bottom: 30px;
    }
    .carousel-caption img {
      margin-top: 10px !important;
      width: 90% !important;
    }
    h1 {
      font-size: 20px !important;
    }
}
